Author: Adam Gandelman <adamg@ubuntu.com>
Date: Wed Dec 18 10:06:25 PST 2013
Subject: Reverts stable/havana version bumps to requirements.txt

Reverts various version bumps to dependencies in stable/havana that
were updated in global requirements to fix gating issues and synced
across projects.

diff -Naurp neutron-2013.2.3.orig/requirements.txt neutron-2013.2.3/requirements.txt
--- neutron-2013.2.3.orig/requirements.txt	2014-04-04 14:58:32.555689226 -0400
+++ neutron-2013.2.3/requirements.txt	2014-04-04 15:01:57.823694120 -0400
@@ -6,16 +6,16 @@ Routes>=1.12.3
 amqplib>=0.6.1
 anyjson>=0.3.3
 argparse
-Babel>=1.3
+Babel>=0.9.6
 eventlet>=0.13.0
 greenlet>=0.3.2
 httplib2
 requests>=1.1
-iso8601>=0.1.8
+iso8601>=0.1.4
 Jinja2
 kombu>=2.4.8
 netaddr
-python-neutronclient>=2.3.4,<3
+python-neutronclient>=2.3.0,<3
 SQLAlchemy>=0.7.8,<=0.8.99
 WebOb>=1.2.3,<1.3
 python-keystoneclient>=0.3.2
